
<!--
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->
<mjml>
  <mj-head>
    <mj-font
      name="Rubik"
      href="https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;600;700&display=swap"
    />
    <mj-style>
      .info-text { opacity: 0.8; } @media (max-width: 375px) { .banner img {
      margin: auto; width: 203.7px !important; height: 164px !important; } }
    </mj-style>
  </mj-head>
  <mj-body background-color="#ffffff" width="700px">
    <mj-section full-width="full-width" text-align="left">
      <mj-column vertical-align="middle">
        <mj-image
          src="{{URL_LOGO}}"
          alt="COA logo"
          padding-bottom="0px"
          padding-top="10px"
          width="309px"
          height="40px"
          align="left"
        />
      </mj-column>
    </mj-section>
    <mj-section full-width="full-width">
      <mj-column width="100%" vertical-align="middle">
        <mj-image
          src="{{URL_LOCKED_WINDOW}}"
          alt="locked-width"
          width="231px"
          css-class="locked window"
        />
        <mj-text
          align="center"
          color="#45474e"
          padding-top="10px"
          font-family="Rubik"
          font-size="20px"
          line-height="24px"
          font-weight="700"
          >
          {{title}}
        </mj-text>
      </mj-column>
    </mj-section>
    <mj-section full-width="full-width">
      <mj-column width="100%" vertical-align="middle">
        <mj-text
          css-class="info-text"
          align="center"
          color="#525B6B"
          padding-top="16px"
          font-family="Rubik"
          font-size="14px"
          line-height="22px"
          font-weight="400"
        >
          {{paragraph}}
        </mj-text>
      </mj-column>
    </mj-section>
    <mj-section full-width="full-width">
      <mj-column
        width="100%"
        vertical-align="middle"
        padding="0"
        border-top="rgba(0, 0, 0, 0.2) solid 1px"
      >
        <mj-text
          align="center"
          line-height="22px"
          font-weight="400"
          color="rgba(51, 51, 51, 0.5)"
        >
          <p style="margin-top: 16px; font-size: 12px">Copyright © 2022</p>
        </mj-text>
      </mj-column>
    </mj-section>
  </mj-body>
</mjml>
